Subject: Trainer Candidate - Nikhil Wadhawan
From: Nikhil Wadhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:18:44 -0400

| | Tech Support Test

Name | Nikhil Wadhawan
E-mail | [email-masked]
Phone Number | (+91) 9654448262
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS | Associate - Ops | 31 january 2021 | 18000
Previous Employer 1 | Concentrix Daksh | Customer service representitive | 1 March 2019 | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have trained 2 batches as a temporary trainer. I was a process trainer and had full knowledge of the process. I have good hands on Excel as welll. I know how to make SOPs and process maps.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have already filled this form
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Same as my previous form
What according to you makes you a good candidate for this position? | Same as previous form
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |